.clear {clear:both;}

body {
	none repeat scroll 0 0 #666666;
	font: 11px/15px "Helvetica",Tahoma,Sans-Serif;
	color:#999;
}

/*A*/
p {margin-bottom:20px;}
#main {float:left; max-width:400px;}
#project_gallery {float:right; max-width:690px; height: 410px; width: 690px; position: relative; overflow: hidden;}
#project_image_holder { left: 0px; position: absolute; float: left; height: 410px; width: 5465px; }
.project_image_gallery_page { display: block; height: 410px; float: left; width: 693px;}
#pagination {float:right; margin-right:20px; margin-bottom:30px;}
.prev_next {float:right; width:100%; border-top:1px solid #EFEFEF; border-bottom:1px solid #EFEFEF; height:50px; margin-top:40px;}
.prev_next li{    
	display: inline;
    float: right;
    margin-right: 5px;
    margin-top: 17px;
	}
	
.prev_next a{
	background: none repeat scroll 0 0 #999;
	color: #fff;
	font-size: 11px;
	font-weight: 300;
	padding: 5px 20px;
	text-decoration: none;
			}
.prev_next a:hover{background:#555;} 

#project_gallery a img {
float:left; border:1px solid #f5f5f5; margin:1px;
}

#project_gallery a:hover img {
border:1px solid #EAEAEA;
}

a img {
border:none;
}

logo a {text-indent:-9999px;}
/*lens_effect*/

	.box {
		position:relative;	
		overflow:hidden;
		border:1px solid #f5f5f5;
		width:227px;
		height:200px;
		float:left;
		margin:1px;
		/*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);*/
	}	
	
		.box .heading, .box .caption {
			position:absolute;
			background:#000;
			height:50px;
			width:227px;
			opacity:0.7;
		}
		
		.box .heading { 
			top:-50px;
		}

		.box .caption { 		
			bottom:-50px;		
			left:0px;
		}
		
		.box .heading span {
			color:#fff;	
			top:-50px;
			font-weight:bold;
			display:block;
			padding:15px 0 0 10px;
		}
		
		.box .caption span{
			color:#fff;	
			font-size:11px;
			display:block;
			padding:5px 10px 0 10px;
		}

	.box_news {
		position:relative;	
		overflow:hidden;
		border:1px solid #ddd; /* #f5f5f5 */
		width:227px;
		height:200px;
		float:left;
		margin:1px;
		/*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);*/
	}	
	
		.box_news .heading_news, .box_news .caption_news {
			position:absolute;
			/*background:#000;*/
			background-color: #000000;
			height:50px;
			width:227px;
			/*opacity:0.7;*/
			background: rgba(0, 0, 0, 0.05);
			color: #666666;
		}
		.box_news img { opacity: 0.1;}
		
		.box_news .heading_news { 
			top:0px;
		}

		.box_news .caption_news { 		
			bottom:0px;		
			left:0px;
		}
		
		.box_news .heading_news span {
			/*color:#666666;	*/
			top:-50px;
			font-weight:bold;
			display:block;
			padding:15px 0 0 10px;
		}
		
		.box_news .caption_news span{
			/*color:#666666;	*/
			font-size:11px;
			display:block;
			padding:5px 10px 0 10px;
		}
		
/*/lens_effect*/




/*vignete*/

/*/vignete*/

img.bg {
	position: absolute;
	top: 0;
	left: 0;
}

#main_nav {
	
	padding:15px 0 0 0;
	float:right;
	
}
#main_nav a {
	
	padding:5px 20px;
	color:#fff;
	background:#999;
	text-decoration:none;
	font-size: 11px;
	font-weight: 300;
}

#main_nav a:hover{background:#555;} 

#main_nav li {
	float:left;
	font-size:1.1em;
	text-transform:uppercase;
	list-style:none outside none;
	margin-left:5px;
}

.copyright {float:left; max-width:500px;}
.copyright_date {float:right;}

/*/A*/

input, textarea {
	color:#fff;
	font-family:"Arial",Tahoma,Sans-Serif;
	font-size:12px;
}

#wrapper {
	overflow: hidden;
	margin:auto;
	max-width:1156px;
	z-index:1;
}
#content {
	background-color:#000;
	border:1px solid #fff;
	margin-top: 30px;
	width:860px;
}
.rounded_link {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#main_nav a.rounded_link {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
ul.prev_next li a.rounded_link {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.rounded {
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
}
#header {
	
	padding: 60px 0 72px;
	position:relative;
	border-bottom: 1px solid #ddd;
	margin-bottom: 8px;
}
#logo {
max-width: 200px;
float:left;
}

#lang {
	padding: 6px 10px 0px 0;
	right:-10px;
	background:url("../images/lang_bg.png");
	position:absolute;
}

#lang li {
	display: inline;
    float: left;
    list-style-type: none;
    padding: 0 0 12px 10px;
}

.desc {
    float: right;
    height: 140px;
    margin-top: 70px;
    padding-bottom: 10px;
    padding-right: 50px;
    width: 250px;
	
}

.desc_link {
	background:url("../images/link_bg.png");
	padding:8px 16px;
	color: #FFF;
	text-decoration:none;
	text-shadow: #000 1px 1px 1px;
	font-size: 11px;
	font-weight: 600;
	float:left;
	margin-top: 10px;
}


#sidebar {
	margin-top: 30px;
	float: right;
	width: 245px;
	margin-left: 10px;
	margin-right: 30px;
	padding-top: 50px;
}

#sidebar p {
	margin-top: 20px;
}

#sidebar .rounded_link {
	float: right;
	margin-top: 20px;
	background:url("../images/or_link_bg.png");
	color: #fff;
	padding:3px 10px;
	text-decoration: none;
	text-shadow: #000 1px 1px 1px;
	
}

.twitter_bg {
	background:url("../images/tweet.png") right top no-repeat;
	
}

.case {
	padding-bottom:10px;
	margin-top:10px;
	height:140px;
	
}

.case img {
    background: none repeat scroll 0 0 #121212;
    clear: left;
    float: left;
    margin: 0 20px 20px 0;
    padding: 3px;
}


h3 {
    font: 1.4em "Trebuchet MS",Helvetica,Arial;
    margin: 0 0 20px;
}

h2{
    margin: 0 0 12px;
	color:#e70022;
	font-size:16px;
	font-weight:600;
}

.case a, .article a {
    color: #DDDDDD;
    font-weight: bold;
	
}

.more {
	background:url("../images/more_arr.png") center right no-repeat transparent;
	padding: 0px 20px 3px 0;
	float: right;
	margin-right: 20px;
	
}



#tech {
	background:url("../images/tech_bar.png") center center no-repeat transparent;
	height: 35px;
	margin-top:40px;
	margin-bottom: 40px;
	padding-top: 20px;
} 

#tech li {
	display: inline;
	margin-left:97px;
	
}

.footer {
	padding-top:30px;

} 

.section {
    float: left;
    margin-right: 10px;;
    width: 196px;
	margin-left: 35px;
}

.section1 {
    float: left;
    margin-right: 10px;
    width: 280px;
	margin-left: 30px;
}

.section1 li  {
	background:url("../images/bullet.jpg") left center no-repeat;
	padding-left:22px;
	margin-bottom:5px;
}

.section li  {
	
	padding-left:22px;
	margin-bottom:5px;
}

#credits {
	margin:17px 30px 0 30px;
	text-transform: uppercase;
	font-size:10px;
	background:url("../images/footer_logo.png") right 0 no-repeat;
}

.row_title {
	font-size: 13px;
	color: #999;
	font-weight: bold;
}

a.row_title { text-decoration: none;}
a.row_title:hover { text-decoration: underline;}
.tbl-dark { background-color: #ffffff; }
.tbl-light { background-color: #f2f2f2; }
.tbl-dark:hover, .tbl-light:hover { background-color: #e2e2e2; }
img.img_list { border: 1px solid #bbb; padding: 2px; }

/*=== Custom Slider Styles ===*/

#slider-wrapper {

    background: url("../images/slider.png") no-repeat scroll 0 0 transparent;
    height: 288px;
    margin: 0 auto 0 -15px;
    width: 887px;
	
}

#slider_holder {
	float: left;
    margin-left: 21px;
	height: 300px;
}


/*=== End Custom Slider Styles ===*/

form#contact_form_atika p { margin-bottom: 30px; }
form#contact_form_atika label { float: left; width: 90px; }
form#contact_form_atika input, textarea { float: right; width: 200px; color: #666666; }
form#contact_form_atika textarea { height: 150px; }


/* Tiny Scrollbar */
#scrollbar1 { width: 450px; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 430px; height: 197px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; text-align: justify; }
#scrollbar1 .scrollbar{ background: transparent url(/images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(/images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(/images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(/images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }

img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}

/*=== contact form ===

div.box {
	margin:0 auto;
	width:500px;
	position:relative;
	top:50px;
}

div.box h2 { 
	color:#ffffff;
	font-size:18px;
	text-transform:none;
	padding:5px 0 5px 5px;
}

div.box p {
	padding:10px 0 10px 0;
}

div.box label {
	width:20%;
	float:left;
	padding: 8px 0 0 10px;
}

div.box label span {
	display: block;
	color:#bbbbbb;
	font-size:12px;
	float:left;
	width:100px;
	text-align:right;
	padding:5px 20px 0 0;
}

div.box .input_text {
	padding:10px 10px;
	width:350px;
	background:#262626;
}

div.box .message{
	padding:10px;
	width:350px;
	background:#262626;
	overflow:hidden;
	height:150px;
	resize: none;
	margin: none;
}

div.box .button{
	background:url("../images/link_bg.png");
	padding:8px 16px;
	color: #FFF;
	text-decoration:none;
	text-shadow: #000 1px 1px 1px;
	font-size: 11px;
	font-weight: 600;
}

/*=== / contact form ===*/

*/